.contact-info-001.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i {
    color: #ed1f24;
}

.leaflet-popup-content p {
    margin: 0px;
}

.leaflet-popup-content a {
    font-weight: 700;
        color: #e32626;
    margin: 10px;
    padding: 3px 0px 7px;
    border-bottom: 1px solid #000;
    margin-top: 30px !important;
}

.contact-border-001 {
    box-shadow: 4px 1px 11px #817f7f91 !important;
    padding: 30px 20% 0px 30px !important;
    border: 1px solid #ff5050;
}
@media(max-width:991px){
.contact-border-001 {
    box-shadow: 4px 1px 11px #817f7f91 !important;
    padding: 30px 20px 0px 20px !important;
}}